[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Blocking issue discovered with ansible playbook - 3.7



Can you give more details.
"mixed version of RPMS" does not tell us which versions of rpms to look at.

On Mon, Mar 19, 2018 at 6:15 AM, Charles Moulliard <cmoullia redhat com> wrote:
> Hi
>
> Can one of you has a look to this blocking issue please :
> https://github.com/openshift/openshift-ansible/issues/7567 ?
>
> Unable to create Openshift 3.7 from byo/config.yml due to mixed versions of
> RPMs -> http://mirror.centos.org/centos/7/paas/x86_64/openshift-origin37/
>
> Many thanks in advance
>
> Charles
>
> _______________________________________________
> dev mailing list
> dev lists openshift redhat com
> http://lists.openshift.redhat.com/openshiftmm/listinfo/dev
>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]